# Create

Launch stage: Beta

`POST /api/2.0/genie/spaces/{space_id}/eval-runs`

Create and run evaluations for multiple benchmark questions in a Genie space.

API scopes: genie

## Path parameters

- `space_id` (string, optional)
  The ID associated with the Genie space where the evaluations will be executed.
  Example: `e1ef34712a29169db030324fd0e1df5f`

## Request body

- `benchmark_question_ids` (array of string, optional)
  List of benchmark question IDs to evaluate. These questions must exist in the specified Genie space. If none are specified, then all benchmark questions are evaluated.

## Returns

Returns the GenieEvalRunResponse object.

## Response

```json
{
  "eval_run_id": "e1ef34712a29169db030324fd0e1df5f",
  "eval_run_status": "string",
  "run_by_user": 0,
  "created_timestamp": 0,
  "num_questions": 0,
  "num_correct": 0,
  "num_needs_review": 0,
  "num_done": 0,
  "last_updated_timestamp": 0
}
```

